
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "settings"; ObjectID = "BnW-Lr-ubP"; */
"BnW-Lr-ubP.ibExternalAccessibilityDescription" = "settings";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2015, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. All rights reserved.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at Login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  登入時啟動 Boom 2";

/* Class = "NSTextFieldCell"; title = "Updating..."; ObjectID = "PTB-5p-2Dt"; */
"PTB-5p-2Dt.title" = "Updating...";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Version 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "解除安裝 Boom 2";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "TSS-jL-cs1"; */
"TSS-jL-cs1.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aKB-cD-Sk7"; */
"aKB-cD-Sk7.title" = "取消";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  結束 Boom 時繼續執行 Boom 輔助程式";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "bim-eF-6lA"; */
"bim-eF-6lA.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  更改 Boom 音量時\n  播放回饋音";

/* Class = "NSView"; ibExternalAccessibilityDescription = "boom remote"; ObjectID = "cCW-hH-tSM"; */
"cCW-hH-tSM.ibExternalAccessibilityDescription" = "boom remote";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "一般偏好設定";

/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  啟用視覺回饋疊加模式";
"ENs-p6-ipC.title" = "選中不支援的音訊驅動程式時通知我";
"czZ-qf-Ijv.title" = "允許不受支援的音訊驅動程式（不推薦）。";
